SoftDelete a BillingPackage by ID
curl --request DELETE \
--url https://ledger.sandbox.lerian.net/v1/organizations/{organization_id}/billing-packages/{billing_package_id}import requests
url = "https://ledger.sandbox.lerian.net/v1/organizations/{organization_id}/billing-packages/{billing_package_id}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://ledger.sandbox.lerian.net/v1/organizations/{organization_id}/billing-packages/{billing_package_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank"
}SoftDelete a BillingPackage by ID
DELETE
/
v1
/
organizations
/
{organization_id}
/
billing-packages
/
{billing_package_id}
SoftDelete a BillingPackage by ID
Headers
A unique identifier used to trace and track each request.
Bearer JWT token for authentication.
Required when PLUGIN_AUTH_ENABLED=true (enforced in multi-tenant deployments).
Optional in default OSS single-tenant mode.
Format: Bearer <token>
Path Parameters
The unique identifier of the Organization associated with the Ledger.
Billing package ID (UUID)
Response
No Content
Was this page helpful?
⌘I

